.pubisher-subscription {
  padding: 20px 10px;
  background-color: #f7fafa;
  text-align: center;
  height: 100%;
}

.pubisher-subscription legend { color: inherit; }

.pubisher-subscription .link-back {
  display: inline-block;
  margin-bottom: 20px;
  color: #005e9d;
  opacity: 0.8;
}

.pubisher-subscription .link-back:hover, .pubisher-subscription .link-back:active {
  color: #005e9d;
  opacity: 1;
}

.pubisher-subscription .publisher-example {
  background-color: #ffffff;
  border-radius: 6px;
  max-width: 512px;
  margin: 0 auto;
  text-align: center;
  padding: 20px;
  color: #333333;
}

@media (min-width: 768px) {
  .pubisher-subscription .publisher-example {
    padding: 30px;
  }
}

.pubisher-subscription .publisher-example .publisher-example-header {
  margin-bottom: 30px;
}

.pubisher-subscription .publisher-example .publisher-example-header h1 small {
  float: left;
  font-size: 14px;
  line-height: 18px;
  margin-top: 0;
}

.pubisher-subscription .publisher-example .publisher-example-header h1 img {
  float: right;
  height: 18px;
}

.pubisher-subscription .publisher-example .publisher-example-header h2,
.pubisher-subscription .publisher-example .publisher-example-header .h2 {
  font-weight: 700;
  font-size: 28px;
}

.pubisher-subscription .publisher-example .publisher-example-header p.lead {
  font-size: 18px;
  opacity: 0.8;
}

.pubisher-subscription .publisher-example .publisher-example-body {
  margin-bottom: 60px;
}

.pubisher-subscription .publisher-example .publisher-example-body .simple_form {
  margin-top: 0;
}

.pubisher-subscription .publisher-example .publisher-example-body .simple_form .form-group {
  text-align: left;
  margin-bottom: 30px;
}

.pubisher-subscription .publisher-example .publisher-example-body .btn.btn-info {
  background-color: #046baf;
  border-color: #046baf;
  color: #ffffff;
  opacity: 0.9;
}

.pubisher-subscription .publisher-example .publisher-example-body .btn.btn-link { color: inherit; }

.pubisher-subscription .publisher-example .publisher-example-body .btn.btn-info:hover, .pubisher-subscription .publisher-example .publisher-example-body .btn.btn-info:active {
  opacity: 1;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo {
  background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><svg width="1px" height="1px" viewBox="0 0 1 1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="shader-pixel-artboard" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect id="shader-pixel" fill-opacity="0.05" fill="#333333" x="0" y="0" width="1" height="1"></rect></g></svg>');
  padding: 20px;
  text-align: left;
  border-radius: 6px;
  margin-bottom: 30px;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-copy {
  padding: 0.3em;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-copy h3 {
  font-size: 1.1em;
  font-weight: 700;
  margin-bottom: 0.3em;
  margin-top: 0;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-copy h3 small {
  opacity: 0.65;
  font-weight: 300;
  display: inline;
  font-size: 80%;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-copy h3 strong {
  font-weight: 300;
  background-color: pixel-shader(#333333);
  border-radius: 4px;
  padding: 1px 6px;
  display: inline;
  font-size: 80%;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-copy p {
  margin-bottom: 0;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-icon {
  float: left;
  margin-right: 1em;
}

.pubisher-subscription .publisher-example .publisher-example-body .publiser-demo .publiser-demo-icon img {
  border-radius: 6px;
  width: 48px;
  height: 48px;
}

.pubisher-subscription .publisher-example .publisher-example-footer {
  margin-bottom: 30px;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress {
  background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><svg width="1px" height="1px" viewBox="0 0 1 1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="shader-pixel-artboard" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect id="shader-pixel" fill-opacity="0.05" fill="#333333" x="0" y="0" width="1" height="1"></rect></g></svg>');
  background-color: #ffffff;
  height: 14px;
  margin: 11px -20px;
}

@media (min-width: 768px) {
  .pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress {
    margin: 11px -30px;
  }
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress.wizard-progress-steps-2 .wizard-step {
  width: 50%;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress.wizard-progress-steps-3 .wizard-step {
  width: 33.3%;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress.wizard-progress-steps-4 .wizard-step {
  width: 25%;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step {
  float: left;
  height: 100%;
  position: relative;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step:before {
  content: " ";
  background-image: url('data:image/svg+xml;utf8,<?xml version="1.0" encoding="UTF-8" standalone="no"?><svg width="1px" height="1px" viewBox="0 0 1 1" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink"><g id="shader-pixel-artboard" stroke="none" stroke-width="1" fill="none" fill-rule="evenodd"><rect id="shader-pixel" fill-opacity="0.05" fill="#333333" x="0" y="0" width="1" height="1"></rect></g></svg>');
  background-color: #ffffff;
  display: block;
  width: 36px;
  height: 36px;
  line-height: 36px;
  border-radius: 50%;
  position: absolute;
  left: 50%;
  margin-left: -13px;
  top: -11px;
  font-family: "FontAwesome";
  color: #333333;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step.complete, .pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step.active {
  background: -webkit-linear-gradient(left, #008412 50%, transparent 50%);
  background: -moz-linear-gradient(left, #008412 50%, transparent 50%);
  background: -ms-linear-gradient(left, #008412 50%, transparent 50%);
  background: linear-gradient(left, #008412 50%, transparent 50%);
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step.complete:before, .pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step.active:before {
  background-color: #008412;
  color: white;
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step.complete {
  background: -webkit-linear-gradient(left, #008412 100%, transparent 0%);
  background: -moz-linear-gradient(left, #008412 100%, transparent 0%);
  background: -ms-linear-gradient(left, #008412 100%, transparent 0%);
  background: linear-gradient(left, #008412 100%, transparent 0%);
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step#step-new:before {
  content: "\f0f3";
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step#step-create:before {
  content: "\f132";
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step#step-edit:before {
  content: "\f013";
}

.pubisher-subscription .publisher-example .publisher-example-footer .wizard-progress .wizard-step#step-complete:before {
  content: "\f00c";
}

/* Soft consent statement in footer. */
.pubisher-subscription .gdpr-consent {
  color: #005e9d;
  opacity: .75;
  max-width: 420px;
  margin: 20px auto;
}

.pubisher-subscription .gdpr-consent a, .pubisher-subscription .gdpr-consent a:hover, .pubisher-subscription .gdpr-consent a:focus, .pubisher-subscription .gdpr-consent a:active { 
  color: #005e9d;
  text-decoration: underline;
}
